[plt-scheme] Re: #lang at-exp scheme/base doesn't work?

From: ccwu (ccwu660601 at gmail.com)
Date: Mon Oct 12 06:36:03 EDT 2009

Now I understand it.
The at-exp works only in the definition window, not in the interaction

Thank anyway.

I have yet another question. Can 'require' accept Unicode file names?
(require "家變.ss") gives the following error message:
   require: bad module-path string in: "家變.ss"
I'm using Debian GNU/Linux.

Posted on the users mailing list.